[
    {
        "url": "https://vietnamnet.vn/chinh-tri",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/thoi-su",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/kinh-doanh",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/the-thao",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/the-gioi",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/giao-duc",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/giai-tri",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/van-hoa",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/doi-song",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/suc-khoe",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/thong-tin-truyen-thong",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/phap-luat",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/oto-xe-may",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/bat-dong-san",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/du-lich",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/ban-doc",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/nong-thon-moi",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/hop-tac/cong-nghiep-ho-tro",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/dan-toc-ton-giao",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/dan-toc-thieu-so-va-mien-nui",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    },
    {
        "url": "https://vietnamnet.vn/thi-truong-tieu-dung",
        "div_class": "horizontalPost__avt",
        "child_div_class": "main-content"
    }
]
